<? include("conexion/class-sb-conexion.php"); 
?>  

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin t&iacute;tulo</title>

<style type="text/css">
<!--
.Estilo1 {
	color: #0099FF;
	font-size: 25px;
	position: fixed;
	font-weight:bold;
    left: 35%;
    top: 20%;

	
}
-->
</style>
</head>
<style>
.preload1 {background: url(blank_over.gif);}
.preload2 {background: url(blank_overa.gif);}

#menusb-nodo-raiz {padding:0; margin:0; list-style:none; height:36px; background:#fff; position:relative; z-index:500; font-family:arial, verdana, sans-serif;font-weight:bold;}
#menusb-nodo-raiz li.top {display:block; float:left;}

#menusb-nodo-raiz li a.top_link {display:block; float:left; height:36px; line-height:27px;  text-decoration:none; font-size:20px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(imagenes/blank.gif) no-repeat bottom;}

#menusb-nodo-raiz li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:36px;background:url(blankx.gif) right top;


}
#menusb-nodo-raiz li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:36px; background:url(blankass.gif) no-repeat right top;}

#xmenusb-nodo-raiz li a.top_link:hover { background: url(blankx.gif) no-repeat;}
#xmenusb-nodo-raiz li a.top_link:hover span {background:url(blankax.gif) no-repeat right top;}
#xmenusb-nodo-raiz li a.top_link:hover span.down {background:url(blankax.gif) no-repeat right top;}


#menusb-nodo-raiz li ul.sub li a.fly
{background:#fff url(imagenes/arrow.gif) 80px 7px no-repeat;}

/* Default list styling */

#menusb-nodo-raiz li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#menusb-nodo-raiz ul, 
#menusb-nodo-raiz li:hover ul ul,
#menusb-nodo-raiz li:hover ul li:hover ul ul,
#menusb-nodo-raiz li:hover ul li:hover ul li:hover ul ul,
#menusb-nodo-raiz li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

/* marco sub menu */
#menusb-nodo-raiz li:hover ul.sub
{left:0; top:31px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:140px; height:auto; z-index:300;}

#menusb-nodo-raiz li:hover ul.sub li
{display:block; height:20px; position:relative; float:left;  font-weight:normal; border-top:0px solid #0066FF; }
/* texto sub menu */
#menusb-nodo-raiz li:hover ul.sub li a
{display:block; font-weight:bold; font-size:12px; height:20px;  line-height:20px; width:140px; text-indent:5px; text-decoration:none;}

#menusb-nodo-raiz li ul.sub li a.fly {background:#fff url(imagenes/arrow.gif) 80px 7px no-repeat;}
#menusb-nodo-raiz li ul.sub li ul.sub li a.fly {background:#fff url(imagenes/arrow.gif) 80px 7px no-repeat;}



/* #3a93d2 */
#menusb-nodo-raiz li:hover ul.sub li a:hover {background:#0099FF; color:#fff;}
#dfgmenusb-nodo-raiz li:hover ul.sub li ul {background:#00CC66; color:#fff;width:1660px;}

#menusb-nodo-raiz li:hover ul li:hover ul,
#menusb-nodo-raiz li:hover ul li:hover ul li:hover ul,
#menusb-nodo-raiz li:hover ul li:hover ul li:hover ul li:hover ul,
#menusb-nodo-raiz li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:140px; z-index:400; height:auto;}

</style>

<body>
<span class="preload13"></span>
<span class="preload23"></span>

<table align="center"><tr><td>
<ul id="menusb-nodo-raiz">
	<li class="top">
    <a href="#nogo2" id="products" class="top_link">
    	<span class="down">Mantenimiento</span>
    </a>
	<ul class="sub">
    <li>
   	<a href="#" 
onclick="abrir('mant_maestros/funcionarios/tb_mant_funcionarios.php','funcionario')" >
            Funcionarios
   </a>
   </li>
	<li>
   	<a href="#" 
onclick="abrir('mant_maestros/apv/tb_mant_admin_apv.php','apv')" >
            Administrador Apv
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/caja/tb_mant_admin_caja.php','caja')" >
            Caja Comp.
   </a>
   </li>
	<li>
   	<a href="#" 
onclick="abrir('mant_maestros/mutual/tb_mant_admin_mutual.php','mutual')" >
            Mutual
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/categoria/tb_mant_categoria.php','categoria')" >
            Categorias
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/empresas/tb_mant_empresas.php','empresas')" >
            Empresas
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/despido/tb_mant_causal_despido.php','empresas')" >
            Causal Despido
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/habe_desc/tb_mant_haberes_descuentos.php','empresas')" >
            Haberes - Descuentos
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/impuesto_renta/tb_mant_impuesto_renta.php','empresas')" >
            Impuesto Renta
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/sucursales/tb_mant_sucursales.php','sucursales')" >
            Sucursales
   </a>
   </li>

<li>
   	<a href="#" 
onclick="abrir('mant_maestros/afp/tb_mant_afp.php','afp')" >
            Afp
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/isapre/tb_mant_isapre.php','isapre')" >
            Isapre
   </a>
   </li>

<li>
   	<a href="#" 
onclick="abrir('mant_maestros/usuarios/tb_mant_usuarios.php','usuarios')" >
            Usuarios
   </a>
   </li>
<li>
   	<a href="#" 
onclick="abrir('mant_maestros/proceso/tb_mant_proceso.php','proceso')" >
            Proceso
   </a>
   </li>
	</ul>
	</li>
	<li class="top">
    	<a href="#nogo2" id="products" class="top_link">
        	<span class="down">sistema</span>
        </a>
		<ul class="sub">
			<li><a   class="fly"  >R.Humano</a>
            <ul>
            	<li>
            	<a href="#" 
            	onclick="abrir2('procesos/tb_remuneracion.php','remuneracion')">
            	Remuneracion
            	</a>
            	</li>
               
			</ul>
            </li>
		</ul>
  </li>
</ul>
</td></tr></table>
<script>

function abrir(pagina,nombre){
var a=window.open(pagina,nombre,'location=0,status=1,scrollbars=1,toolbar=0,resizable=1');
a.focus();
//a.moveTo(0,0);
if (document.all) {
a.resizeTo(screen.availWidth/1.5,screen.availHeight/1.5);
}
}


function abrir2(pagina,nombre){
var a=window.open(pagina,nombre,'location=0,status=1,scrollbars=1,toolbar=0,resizable=1');
a.focus();
//a.moveTo(0,0);
if (document.all) {
a.resizeTo(screen.availWidth,screen.availHeight);
}
}

function abrir3(pagina,nombre){
var a=window.open(pagina,nombre,'location=0,status=1,scrollbars=1,toolbar=0,resizable=1');
a.focus();
//a.moveTo(0,0);
if (document.all) {
a.resizeTo(screen.availWidth,screen.availHeight);
}
}


</script>

<div align="center" class="Estilo1">
  <p>BIENVENIDO</p>
  <p>
  	
  	<?
		$db = new sb_mysql();
		$db->proceso($empresa_global);
		$sql="select 
		  		Nombre_Fantasia_Empresa
			FROM sb_empresas_lista 
		  	where Codigo_Empresa='".$empresa_global."'";   
		$consulta = $db->consulta_free($sql);
		$resultados = $db->sb_array($consulta);	        
		 
		

	 	
		function mes($mesi)
		{
		$mesi=$mesi-1;
		$mes[0]="Enero"; $mes[6]="Julio";
		$mes[1]="Febrero"; $mes[7]="Agosto";
		$mes[2]="Marzo"; $mes[8]="Setiembre";
		$mes[3]="Abril"; $mes[9]="Octubre";
		$mes[4]="Mayo"; $mes[10]="Noviembre";
		$mes[5]="Junio"; $mes[11]="Diciembre";
		
		return $mes[$mesi];
		}

  		$dias = array('Domingo','Lunes','Martes','Miercoles','Jueves','Viernes','Sabado');
		$fecha = $dias[date('N', strtotime('2008-02-25'))];
		$n=date(n);
		//echo $n;
		//echo $fecha." ".date("j \d\e ").mes($n).date(" \d\e Y")."<br>"; 
        ?><table><tr><td align="left"><?
		//echo $dias[0]."----".date(w);
		echo $dias[date(w)].", ".date(d)." de ".mes($n)." de ".date("Y");
        echo "<br>Empresa&nbsp;:&nbsp;".$resultados['Nombre_Fantasia_Empresa'];
		echo "<br>Proceso&nbsp;&nbsp;&nbsp;:&nbsp;".$db->mes_actual." - ".$db->ano_actual;
	    ?>
		</td></tr></table>
		<?
	?>&nbsp;</p>
</div>
</body>
</html>
